# Uses of Class
org.apache.avro.SchemaBuilder.MapDefault

Packages that use SchemaBuilder.MapDefault
Package
Description
org.apache.avro
Avro kernel classes.

## Uses of SchemaBuilder.MapDefault in org.apache.avro

Methods in org.apache.avro that return types with arguments of type SchemaBuilder.MapDefault
Modifier and Type
Method
Description
`final SchemaBuilder.MapBuilder<SchemaBuilder.MapDefault<R>>`
SchemaBuilder.BaseFieldTypeBuilder.`map()`
Build an Avro map type
`SchemaBuilder.MapBuilder<SchemaBuilder.UnionAccumulator<SchemaBuilder.MapDefault<R>>>`
SchemaBuilder.UnionFieldTypeBuilder.`map()`
Build an Avro map type